Jump to content
The Uniform Server Community

moby

Member
  • Content Count

    3
  • Joined

  • Last visited

Everything posted by moby

  1. No luck regarding US 5.4. phpMyAdmin doesn't seem to be loading in US 5.4 here. I think I'll stick with US 5.3 for the time being. I did notice a javascript error on the apanel page though, but I'm not sure if it's related to the phpMyAdmin issue in US 5.4. I checked it out in Firefox's error console. Here's what I got: Error: last is undefined Source File: http://localhost/apanel/js/main.js Line: 15 /* #################################################### # Name: The Uniform Server JS 1.0 # Developed By: The Uniform Server Development Team # Modified Last By: Olajide Olaolorun (empirex) # Web: http://www.uniformserver.com #################################################### */ function h(t) { if(typeof last == "undefined") last=document.anchors[0]; last.className='n'; t.className='nh'; t.blur(); last=t; }
  2. Thanks. phpMyAdmin now works in US 5.3. I think it was indeed as you say due to an old cookie, because when I pressed Ctrl+F5 in IE, then phpMyAdmin suddenly loaded just fine. Perhaps the same issue occured in 5.4. I'll reinstall 5.4 to see if it was the same (cookie) issue that prevented phpMyAdmin from running. (Will post result)
  3. I'm also having problems getting phpMyAdmin to work in US 5.4 Nano. Both Apache and MySQL seem to start and I can access the admin panel. But when I try to start phpMyAdmin from apanel, then IE gives an error page with the following error: •The website is under maintenance. •The website has a programming error. I tried switching back to US 5.3 and there I had no trouble starting phpMyAdmin. It worked out of the box. However after changing all the passwords that apanel advises you to change in order to have a secure server/config, then phpMyAdmin suddenly no longer works anymore in 5.3. When starting phpMyAdmin after having changed the passwords and restarted the services I get a phpMyAdmin error page saying that it can't start without errors. I think something is fundamentally broken regarding phpMyAdmin in atleast 5.4 and perhaps in 5.3 too as more users seem to be running into the same issues. PS: I run Vista Ultimate 64-bit SP2
×
×
  • Create New...